@charset "utf-8";
/* CSS Document */

body{
	background-image:none;
	background-color:#FFF;
	color:#414141;
}
h1{
	color:#1d4415;
}
h2{
	color:#414141;
}
h3{
	color:#414141;
}
a{
	color:#1d4415;
}
.pp_text_input{
	color:#414141;
}
#pp_header{
	background-image:none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#183e14+0,8dc33d+100 */
	background: rgb(24,62,20); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(24,62,20,1) 0%, rgba(141,195,61,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(24,62,20,1) 0%,rgba(141,195,61,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(24,62,20,1) 0%,rgba(141,195,61,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183e14', endColorstr='#8dc33d',GradientType=1 ); /* IE6-9 */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#pp_header_inside{
	background-image:url('../png/tariffcom_boxes_bg_right.png');
	height: 80px;
	background-position: right;
	background-repeat:no-repeat;
}
#pp_content{
	background-image:none;
	background-color: #FFF;
}
#pp_footer_green{
	background-image:none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#183e14+0,8dc33d+100 */
	background: rgb(24,62,20); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(24,62,20,1) 0%, rgba(141,195,61,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(24,62,20,1) 0%,rgba(141,195,61,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(24,62,20,1) 0%,rgba(141,195,61,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183e14', endColorstr='#8dc33d',GradientType=1 ); /* IE6-9 */
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#pp_footer{
	background-image:none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eeeeee+0,ffffff+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #CCC;
}
.pp_home_col2{
	border-left:1px solid #1D4415;
}
.pp_library_col2{
	border-left:1px solid #1D4415;
}
.pp_general_container{
	color:#1d4415;
	background: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AACB82', endColorstr='#FFFFFF');
	background-image: -ms-linear-gradient(top, #AACB82 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#AACB82), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #AACB82,  #FFFFFF);
}
.pp_lined_title{
	border-bottom:1px solid #1D4415;
}
#pp_temp_basket_ajax_container,#pp_temp_basket_ajax_container2{
	background: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ecf5ec', endColorstr='#FFFFFF');
	background-image: -ms-linear-gradient(top, #ecf5ec 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ecf5ec), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #ecf5ec,  #FFFFFF);
}

/* SELECT MENUS */
.ui-selectmenu{
	/*background-color:#A3D869;
	color:#FFF;*/
}

/* DATEPICKER */
.calendar_event_date > a { 
    background-color: #FCF2C3 !important;
    background-image:none !important;
	border:1px solid #E8E1B5 !important;
	color:#363636 !important;
}
.calendar_event_date > a.ui-state-active{
	color:#363636 !important;
}

#left_unchecked ul li {
        background: #96C86F;
}